package org.cs.web.product.service;


import javax.servlet.http.HttpServletRequest;

import org.cs.core.service.IBaseService;
import org.cs.web.product.model.WxaccessToken;

public interface IWxacessTokenService /*extends IBaseService<WxaccessToken> */{

	
	public String getOpenId(HttpServletRequest request,String code);
	public WxaccessToken getTokens();
	public String SendGET(String url);
	public String LoadCode(String redirectUrl) ;
}
